Loading...
Searching...
No Matches
CheckParameterEvent Struct Reference
📚 The CMocka API » ✅ Checking Parameters

`#include <cmocka.h>`

## Data Fields

SourceLocation | location
const char * | parameter_name
CheckParameterValue | check_value
uintmax_t | check_value_data

## Detailed Description

Event that's called to check a parameter value (old API).

The documentation for this struct was generated from the following file:

- cmocka.h